@CHARSET "UTF-8";

/* Clear styles */
div, ul, p, h5, h6 {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style: none;
}

/* Common */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.ie7 .clearfix { zoom: 1; }
.ie6 .clearfix { zoom: 1; }


a { color: #1982d1; font-weight: bold; text-decoration: none; }
a:hover { color: #f4c402; }
a:hover, a:active { outline: 0; }

body { font-family: "PTSansRegular", "Arial", "Helvetica"; }

button.submit { cursor: pointer; height: 32px; background: #f4c402; border: 1px solid #e5e5e5; text-align: center; color: #000; }
input[type="submit"] { cursor: pointer; height: 32px; background: #f4c402; border: 1px solid #e5e5e5; text-align: center; color: #000; }

img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* Header */
#header-container {	width: 100%; height: 120px; margin-bottom: 8px;}
#header-text { color: #052C69; font-size: 60px; font-family: "PTSansBold", "Arial", "Helvetica"; text-align: left; padding-left: 8px; float: left; }
#header-text #header-line1 { line-height: 60px; }
#header-text #header-line2 { margin-left: 8px; margin-top: -20px; }
#header-image { vertical-align: bottom; }
#header-image-container { overflow: hidden; }

@media screen and (max-width: 460px) {
	#header-text { font-size: 50px; }
	#header-image-container { display: none; }
}

@media screen and (max-width: 320px) {
	#header-text { font-size: 42px; }
	#header-image-container { display: none; }
}

/* Menu */
#menu-container { background-color: black; color: white;}
#menu-container .logo { float: left; margin-left: 6px; margin-top: 6px; }

#menu-container .menu-button { display: none; }

#menu-container .main-menu { font-family: "PTSansBold", "Arial", "Helvetica"; }
#menu-container .main-menu { list-style: none; float: left; margin-top: 15px; display: block; z-index: 1000; }

#menu-container .main-menu li a { color: white; font-weight: unset; }
#menu-container .main-menu li a:hover { color: #f4c402; }

#menu-container .main-menu > li { position: relative; display: inline; font-size: 20px; padding: 16px 12px; }
#menu-container .main-menu > li > ul { display: none; list-style: none; position: absolute; background: #000; padding: 0px 15px; z-index: 10; top: 40px; left: 0px;}
#menu-container .main-menu > li > ul li { font-size: 16px; min-width: 170px; line-height: 30px;}
#menu-container .main-menu > li > ul li { position: relative; }
#menu-container .main-menu > li:hover > ul { display: block; }

#menu-container .main-menu .menu-close { background: url(../images/close.png) 0px 0px no-repeat; width: 22px; height: 22px; position: absolute; top: 8px; right: 8px; padding: 0px; display: none;}

#menu-container #age-censorship {font-family: "PTSansBold", "Arial", "Helvetica"; font-size: 30px; text-align: right; padding: 8px 15px; }

@media screen and (max-width: 900px) {
	#menu-container .menu-button { display: block; float: left; margin-top: 6px; margin-left: 12px; }
	#menu-container .main-menu { display: none; position: absolute; top: 122px; left: 8px; background-color: black; padding-bottom: 8px;}
	#menu-container .main-menu > li { display: block; padding-bottom: 0px; }
	#menu-container .main-menu > li > ul { display: block; position: relative; top: 0px; padding-bottom: 0px; }
	
	#menu-container .main-menu .menu-close { display: block; }
}

/* Wrapper */
@media screen and (max-width: 900px) {
	#page-wrapper { display: table; }
}

/* Footer */
#footer-container { width: 100%; margin-top: 6px; }
#footer-contacts { background-color: #e5e5e5; color: black; text-align: center; }
#footer-info { background-color: black; color: white; text-align: center; padding: 15px 15px;}

#footer-contacts ul {list-style-type: none; padding: 15px 15px;}

#footer-contacts li { position: relative; display: inline; margin: 12px; }
#footer-contacts li.phone { background: url(../images/contact-icons.png) 0px 5px no-repeat; padding-left: 30px; }
#footer-contacts li.address { background: url(../images/contact-icons.png) 0px -39px no-repeat; padding-left: 30px; }
#footer-contacts li.mail { background: url(../images/contact-icons.png) 0px -86px no-repeat; padding-left: 30px; }

@media screen and (max-width: 900px) {
	#footer-contacts li { display: inline-block; }
}

@media screen and (max-width: 320px) {
	#footer-contacts li.address { background: url(../images/contact-icons.png) 0px -16px no-repeat; padding-left: 30px; }
}



/* Sidebar */
.sidebar { padding-top: 8px; }
.sidebar h5 { margin-bottom: 8px; font-size: 20px; text-align: center; }
.sidebar ul > li { padding-left: 8px; margin-bottom: 8px; }
.sidebar.left { width: 260px; float: left; margin: 0px 20px 0px 0px; }
.sidebar.right { width: 320px; float: right; margin: 0px 0px 0px 20px; }
.sidebar .widget { padding: 16px 8px; border-bottom: 1px solid #e5e5e5; }
.sidebar .widget h5 { }
#sidebar-left-wrapper { width: 260px; margin: 0px; }
#sidebar-right-wrapper { width: 320px; margin: 0px; }

@media screen and (max-width: 1278px) {
	.sidebar.left { width: 320px; margin: 0px 20px 0px 0px; }
	.sidebar.right { margin: 0px 20px 0px 0px; float: left;}
}

@media screen and (max-width: 900px) {
	.sidebar.left { width: 320px; margin: 0px; float: none; display: table-row-group; }
	.sidebar.right { margin: 0px; float: none; display: table-footer-group; }
	#sidebar-left-wrapper { width: 320px; margin: 0px auto; }
	#sidebar-right-wrapper { width: 320px; margin: 0px auto; }
}

@media screen and (max-width: 320px) {
	.sidebar .widget { padding: 16px 0px; overflow: hidden; }
	#sidebar-left-wrapper { width: 290px; margin: 0px auto; }
	#sidebar-right-wrapper { width: 290px; margin: 0px auto; }
}
	

/* Content */
#content { float: left; width: 500px; }

@media screen and (max-width: 1278px) {
	#content { float: right; overflow: hidden; }
}

@media screen and (max-width: 900px) {
	#content { float: none; display: table-header-group; overflow: hidden; }
}

/* Blog */
#content .blog-head { font-size: 28px; margin: 16px 0px; }
#content .blog .feature-image { float: left; margin-right: 16px; }
#content .blog .feature-image img { width: 150px; height: auto; }
#content .blog article { padding: 0px 0px 20px; margin: 0px 0px 18px; border-bottom: 1px solid #e5e5e5; position: relative; }
#content .blog article span.date { margin: 0px 0px 6px; display: block; color: #949494; }
#content .blog article h4 { margin: 0px; font-size: 18px; }

/* Post */
#content .post { margin-bottom: 8px; }
#content .post .post-head { font-size: 28px; margin: 16px 0px; }
#content .post .meta { margin: 0px 0px 15px; color: #a4a4a4; }
#content .post .meta .date { padding-right: 15px; border-right: 1px solid #f0f0f0; margin-right: 15px;}
#content .post .feature-image { float: left; margin-right: 16px; }
#content .post .post-tags { width: 480px; margin-left: auto; margin-right: auto; }

#content .post p { margin: 8px 0px; }

@media screen and (max-width: 1599px) {
	#content .post .feature-image { float: none; margin-right: 0px;}
	#content .post .feature-image-container { text-align: center; }
}

@media screen and (max-width: 900px) {
		#content .post .feature-image-container { width: 100%; }
		#content .post .feature-image img { max-width: 100%; width: auto; height: auto; display: block; margin: 0px auto; }
		#content .post .post-tags { width: 100%; }
}

/* Page */
#content .page .post-head { font-size: 28px; margin: 16px 0px; text-align: center; }
#content .page .meta { display: none; }

#content .page p { margin: 8px 0px; }


/* Comments */
#content #comments-block { width: 480px; margin-left: auto; margin-right: auto; }
#content #comments .comment { margin-bottom: 16px; }
#content #comments .comment .avatar { float: left; margin-right: 16px; }
#content #comments .comment h6 { font-weight: bold; font-size: 16px; }
#content #comments .comment .comment-reply-link { float: right; }
#content #comment-form .comment-reply-title { margin-top: 32px;  margin-bottom: 8px; font-size: 16px; }
#content #comment-form .comment-reply-text { width: 460px; margin-bottom: 16px; font-size: 16px;  outline: 1px solid #e5e5e5; background: #fff; padding: 5px 10px; border: none; }

@media screen and (max-width: 480px) {
	#content #comment-form .comment-reply-text { margin-left: 1px; width: 90%; }
	#content #comments-block { width: 450px; overflow: hidden; }
}

@media screen and (max-width: 414px) {
	#content #comments-block { width: 380px; }
}

@media screen and (max-width: 375px) {
	#content #comments-block { width: 345px; }
}

@media screen and (max-width: 360px) {
	#content #comments-block { width: 330px; }
}

@media screen and (max-width: 320px) {
	#content #comments-block { width: 290px; font-size: 14px; }
}

/* Pagination */
#pagination { margin: 20px; font-size: 16px; }
#pagination ul { float: left; }
#pagination ul li { float: left; margin-right: 2px; }
#pagination .next, #pagination .prev { padding: 0px 11px; text-align: center; display: inline-block; height: 29px; line-height: 29px; color: #505050; background: #e5e5e5; border: 1px solid #e5e5e5;}
#pagination .prev { float: right; margin-right: 2px; }
#pagination .next { float: right; }
#pagination ul li a {text-align: center; display: block; width: 29px; height: 29px; line-height: 29px; color: #505050; background: #e5e5e5; border: 1px solid #e5e5e5;}
#pagination ul li a.active, #pagination ul li a:hover { background: #f4c402; color: #000;}

/* Social buttons */
#social-buttons { margin: 16px 0px; }
#vkapi-like-button { width: 76px; overflow: hidden; }

@media screen and (max-width: 414px) {
	#vkapi-like-button { max-width: 90%; }
}

